<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="Button2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Button2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Button2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Button1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Button1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Button1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="NumericUpDown1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="NumericUpDown1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="NumericUpDown1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ListBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ListBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ListBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="RichLabel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="RichLabel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="RichLabel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="NumericLabel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="NumericLabel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="NumericLabel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>Form1</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEASABIAAD/2wBDAAcFBQYFBQcGBgYIBwcIChELCgkJChQPDwwRGBUZGRcVFxca
        HSUgGhwjHBcXISwhIycoKioqGR8uMS0pMSUpKij/2wBDAQcICAoJChMLCxMoGxcbKCgoKCgoKCgoKCgo
        KCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCgoKCj/wAARCACAAIADASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwDr/s7yPgVNHaurcZzWhYWxlkzWuLFQckc19bUxHK7Hz8ad9TDW
        2ncYx1qxHpjKuWWt+O0VACRipDJGDyBiuOWKb+FG6pLqYa2yxrjGDQLZH43c1o3AVwSowPaqIHlvupxm
        5K4nFIu2sMabQ3NaDWkbgFRWZE6yng8iti0bCgMa5KrktTaFnoPhtkjQ1m3m0Mdo4rXllXGKzrjyyeRz
        WVJu92XJKxmLK6E9xTHvirdKdMcthRVSaFxzivRjGL3OZtrYnOoeYCM4rNlIVmZjmpkhIYntTJ4gwJxz
        W8FGL0M220Qi5UrjbzTDCrAkdamhtxty3WmyxkH5eK1ur2ROvU27GBYOT1NXvORjVa4/dx46Gs37UV4J
        5rzuR1PeOnm5dDbefIwDx61Vlyw4NV4Ziy02SV05AoVOzsDldFtT8uDVW4ZRkUwXJbrxSGIyZNaKNnqS
        3dElo6ocmtaBt5yprDzg7e1WEvfJ4U1FSm5bDjKxuSSADBPNZlwWPOc1B/aAY5Y9akD+cMLWUabhuW5K
        QQwlzkD5qmNqSPnHBq7Z2+FBxzVmS3Y9qzlWtKxShoYj2R6pQlgHHI5rdhsiRyOKWWARLwORU/WHsh+y
        6mBLYLGnNZs0B3YFdDIpLfNVWWBd2cV006rW5lKHYjuT5hqm1mJPmAq5AgkwWPFacNopUZHBpOp7PQfL
        zGNFbFADzimTI5z6VtXMARfl4FZ7j5SBRCpzag420M4KucGp42BbAPFNkhwM96ruxj5FdPxGWxLOpBJF
        VJFJGQeaeLrPD1HJJhsjpWkU0S2mMi5ba2c1q2hMTAdqyPOUHcOcVetZWkxRVi2gg9TrbIh1BFaarkc1
        gWFyIlCk1tRXSuox1rwK0GmejTkupPt2/SoLoKUJHWnvLxg8Vl3VxgEKazpwbZc5JKyKdwSTkdaaoG3J
        61E0+e9LJJshyTXoqLtY5LkGn5lYB+grYFwqEDtXPSXywSFRwamivRKME81pUpOXvdCYzS0NqWRZRhel
        V1s8t6ZpkTlVzV62O4BjiuZ3gtDVe8Zt7ZFUJHWsKdtmQa7O6UPGTgVyepW53EgcV1YWpzaMyqxtsUGj
        DLuFQs4Hyt1qZFbGBT/7PknXOOa9LmS3Zy2b2KZgYDcvIq1bzmPirlvZuqbHFJJZbGyMVDqxloylBrUs
        2srSEda3LaTy6wbMiN610cNjnivPrq7sdNNmg0+8c1n3RDgkUTTlRgVACSuTWMIW1LlK5AIzu3E1DeTj
        iMfpUlxIVXFUoD5k+WH512QV/eZg30RVu/mnJ61NbYVgQaZLbPHIQTTQ2z8K6d42RlszagkL8ZrUgbaA
        tc5bXJ3AmtBb8L161wVaTeiOiE0bEkmVxWLfBclanFy8gGKY0Rk5I5qKceR6lSfMjGb92elatlMpTkVB
        NbhDyKjVvJB5rqlacTFe6y/PIgXIrJuLgnikNxuY5biq00g38VdOlbcUpXHxz7Tyav22o8bSelZAYM3v
        TPmjcHPFbypRluQpNHQfaN/Oaikuyvyg/jVSByy5BpZRkZPSudU0nYvmdi4jCYYzzTmh2MCO1UIJgjAg
        1pKDMuc9RUzTiyk7i3cPmLvWsiddlbLORHg8isySMSMadF23FNENsrM2c8VfW3ZiGNQwREHjtWlnCYPW
        ipPXQIx0CGJlIqw7hF3HtVRbnC4qpc3JI25rBQcnqacySLpPnnPWqtzbMUJHSnWj/u+OtaBAaLn0ptuD
        FbmRzEqbPWoQwY4rVuoA59KyZ4/JbI7V6FOSkjnkrCmPac1LGhl47VU+0Z4PFW7SQj6Vck0iVa5IXEAx
        jimC7Drtp1ziU8d6ypyYXxk0oQUt9wk7GmgDHg4rXtH8sDNc9aXAYgA5rat2zwTWNePRmlNll5R5eB+N
        Z8km1uKd9pVeDUM3705XtUQhbcbdy9aPvIx1qed9h5rPgmW35J5q4ZUuEzms5xtK/QpPQiY7skGs+4kY
        kgGrdw6pGQOorDmuvmIXrXTRg5amc5WN7TpwAA3WtKSban1rl7O55GTzWzFcecNtY1qVpXLhPSw55QyH
        1rFvGyxPatKbEeSTisydt+cfdrairO5E2UlIcgVdj+RetZ5Ply8dKm88tgCuyUWzBM1rdlbk1Be2yy8j
        rUUUjBfar9qwkHz1yu8HzI1XvKxl29q0TZFaloXLZbpU01sNmVFVgWXCj8aUp+0Q1HlIrgbW+U0+3LE4
        NVGmDc5yasW8hzksBVtNREnqPuAo60ltOA2zP41BdOwfvVcHHIzimoXjqJyszWmQTAgNVKLTg7Z7061c
        sCOR71bicQ9RWd5Q0RWktWVBZeXJ6Veij2DI602YtIw2A81ct4WC/PWc5u12VGOuhjajOwGDVW2YuMGt
        260/z+i7sVFb2IjOPL5960jWgoWJcHconT95DBeKcmm4PArbFudtTw26hP8AarF4lpFqkjFXTm7/AHae
        kXktz09a2ZkxFgDmsyZ0CkM3NTGq5jcVEBOpOM1TdyZsL071AZCjEgEiovtBBOOK6Y07bGbkf//Z
</value>
  </data>
</root>